Collection Auction - Bug #5389

Home page --> Latest Products --> All products are should be in alignment.

12/20/2022 11:19 AM - Mohd Irfan

Status: Closed Start date: 12/20/2022
Priority: Normal Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
All products are should be in alignment. ( designing issues)
See attached screenshot:
History

#1 - 12/21/2022 06:05 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 01/17/2023 11:50 AM - Mohd Irfan
- File clipboard-202301171149-jcwck.png added

- Status changed from Resolved to Closed

This issue has been verified
This issue is Fixed!
